<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="crudclient-feature"
      label="crudclient-feature"
      version="1.0.1">

   <description url="http://www.example.com/description">
      Feature for TextGrid crud client.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="info.textgrid.middleware.tgcrud-client"
         download-size="52"
         install-size="132"
         version="2.3.3.SNAPSHOT"
         unpack="false"/>

   <!--plugin
         id="info.textgrid.middleware.tgcrud-client.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/-->

   <plugin
         id="tgcrudclient-cxf-fragment"
         download-size="2"
         install-size="1"
         version="1.0.0.201204031802"
         unpack="false"/>

   <includes
         id="cxf-feature"
         version="1.0.1"/>

   <includes
         id="tgrep-core-feature"
         version="1.0.1"/>

</feature>
